Bug 810487 - [abrt] rhythmbox-2.90.1-17.git20110927.fc16: g_settings_schema_get_value: Process /usr/bin/rhythmbox was killed by signal 5 (SIGTRAP)
[abrt] rhythmbox-2.90.1-17.git20110927.fc16: g_settings_schema_get_value: Pro...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:61bf8a60d196a0670c5e5c57d4f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-06 07:40 EDT by Laurent Boualit
Modified: 2013-02-13 07:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:31:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (16.86 KB, text/plain)
2012-04-06 07:40 EDT, Laurent Boualit
no flags Details
File: build_ids (7.85 KB, text/plain)
2012-04-06 07:40 EDT, Laurent Boualit
no flags Details
File: dso_list (20.66 KB, text/plain)
2012-04-06 07:40 EDT, Laurent Boualit
no flags Details
File: maps (51.96 KB, text/plain)
2012-04-06 07:40 EDT, Laurent Boualit
no flags Details
File: backtrace (42.09 KB, text/plain)
2012-04-06 07:40 EDT, Laurent Boualit
no flags Details

  None (edit)
Description Laurent Boualit 2012-04-06 07:40:37 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: g_settings_schema_get_value
executable:     /usr/bin/rhythmbox
kernel:         3.3.0-8.fc16.i686
pid:            4351
pwd:            /home/laurent
reason:         Process /usr/bin/rhythmbox was killed by signal 5 (SIGTRAP)
time:           mer. 04 avril 2012 02:02:12 CEST
uid:            1000
username:       laurent
var_log_messages: Apr  4 02:02:19 1215n abrt[8167]: Saved core dump of pid 4351 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-04-04-02:02:12-4351 (78245888 bytes)
xsession_errors: 

backtrace:      Text file, 43099 bytes
build_ids:      Text file, 8036 bytes
dso_list:       Text file, 21159 bytes
event_log:      Text file, 17264 bytes
maps:           Text file, 53212 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=1215n
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ce5a6a260540e8c7954b1df000000014-1333401427.641667-265520592
:GNOME_KEYRING_CONTROL=/tmp/keyring-h71TGD
:IMSETTINGS_MODULE=none
:USER=laurent
:USERNAME=laurent
:MAIL=/var/spool/mail/laurent
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/laurent/.local/bin:/home/laurent/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/laurent
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1360
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/laurent
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=laurent
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-v2OWLPUYgL,guid=14364f0735b7fc459f01fddb0000005e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/laurent
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-laurent-0wfCL5/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1366,unix/unix:/tmp/.ICE-unix/1366
:SSH_AUTH_SOCK=/tmp/keyring-h71TGD/ssh
:GPG_AGENT_INFO=/tmp/keyring-h71TGD/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1610-1215n-rhythmbox-5_TIME4310834
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4351

smolt_data:
:
:
:Général
:=================================
:UUID: 9a0af07c-1bae-4cef-b48f-0727d935a598
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: i686
:BogoMIPS: 3599.96
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Atom(TM) CPU D525   @ 1.80GHz
:Stepping du processeur: 10
:Famille de processeur: 6
:Modèle du processeur: 28
:Nombre de processeurs: 4
:Vitesse du processeur: 1800
:Mémoire du système: 2008
:Swap du système: 4031
:Fabricant: ASUSTeK Computer INC.
:Système: 1215N x.x
:Type d'ordinateur: Notebook
:Noyau: 3.3.0-8.fc16.i686
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:10172:4163:33709) pci, None, PCI/ISA, NM10 Family LPC Controller
:(4318:2678:4163:33862) pci, nouveau, VIDEO, N/A
:(5348:18215:6715:8263) pci, wl, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(32902:40961:4163:33862) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40962:4163:33862) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(6505:8290:4163:33896) pci, atl1c, ETHERNET, AR8152 v2.0 Fast Ethernet
:(32902:10200:4163:33820) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10196:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:4163:33709) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4163:33709) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10177:4163:33709) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40960:4163:33708) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4163:33709) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_1215n-lv_root / ext4 4096 4096 13092026 10237196 10106164 3276800 3050274 3050274
:/dev/sda2 /boot ext4 1024 1024 508745 412042 386442 128016 127782 127782
:/dev/mapper/vg_1215n-lv_home /home ext4 4096 4096 46717624 36057392 33718576 11698176 11678692 11678692
:/dev/sdb1 WITHHELD vfat 16384 16384 62856 62555 62555 0 0 0
:
Comment 1 Laurent Boualit 2012-04-06 07:40:41 EDT
Created attachment 575711 [details]
File: event_log
Comment 2 Laurent Boualit 2012-04-06 07:40:43 EDT
Created attachment 575712 [details]
File: build_ids
Comment 3 Laurent Boualit 2012-04-06 07:40:45 EDT
Created attachment 575713 [details]
File: dso_list
Comment 4 Laurent Boualit 2012-04-06 07:40:49 EDT
Created attachment 575714 [details]
File: maps
Comment 5 Laurent Boualit 2012-04-06 07:40:51 EDT
Created attachment 575715 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 07:18:01 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 07:31:53 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.